.search-form{ padding-left:10px; position:relative;}
.search-form .glyphicon-search{ position:absolute; right:8px; top:10px;}
.search-form .form-control{ padding-right:30px;}

.sumbit-search{ border:none; background:none; width:25px; height:32px; position:absolute; right:1px; top:1px;}

@media (max-width:767px){
	.search-form .form-control{ width:135px;}
}